@charset "utf-8";@font-face{font-family:'Candara';src:url('font/Candara.eot');src:url('font/Candara.eot?#iefix') format('embedded-opentype'),
                                url('font/Candara.woff') format('woff'),
                                url('font/Candara.ttf') format('truetype'),
                                url('font/Candara.svg#svgFontName') format('svg');}
*{margin:0;}
html, body{background:#ffffff;background-repeat:no-repeat;background-size:100% 100%;}
html, body, form, .wrapper{height:100%;margin:0;padding:0;}
body{font-family:Arial, Helvetica, sans-serif;color:#000000;text-align:left;background:#FFFFFF;}
img{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;}
.clear{clear:both;}
.padding5{padding:5px;}
.padding10{padding:10px;}
.padding20{padding:20px;}
.padding30{padding:30px;}
.padding40{padding:40px;}
.left_float{float:left;}
.right_float{float:right;}
.normalFont{ font-weight: normal !important;font-size: 12px !important;padding-top: 0px !important;}
sup{vertical-align:0;position:relative;top:-0.25em;}
sub{vertical-align: 0; position: relative; bottom: -0.25em; font-size: smaller;}
.wrapper{width:100%;height:auto;min-height:90%;margin:0 auto;position:relative;overflow:hidden;z-index:0;}
.commonLink{color:#e1641f;font-size:12px;line-height:18px;font-style:italic;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-weight:700;}
.commonLink.right{text-align:right;width:100%;display:block;}
.commonLink.absolute{position:absolute;bottom:10px;right:2.5%;}
.commonIcon{position:absolute;top:10px;left:2.5%;}
.commonIcon img { width: 32px !important; }
.header{width:1200px;height:auto;margin:0 auto;position:relative;background:#FFFFFF;-webkit-box-shadow:0px 7px 13px 0px rgba(214,214,214,0.2);-moz-box-shadow:0px 7px 13px 0px rgba(214,214,214,0.2);box-shadow:0px 7px 13px 0px rgba(214,214,214,0.2);}
.header .container{width:95%;height:auto;margin:0 auto;padding:0px 0 15px 0;}
.header .container .leftContent{float:left; padding-top: 30px; width: 80%;}
.header .container .leftContent .logo{display:inline-block;/*margin-right:20px;*/}
.header .container .leftContent .logo img{display:block; width: 235px;}
.header .container .leftContent .menu.desktop{display:inline-block;}
.header .container .leftContent .menu.desktop .menuList{list-style:none;}
.header .container .leftContent .menu.desktop .menuList li{float:left;}
.header .container .leftContent .menu.desktop .menuList li a{display:block;padding:5px 25px 0 25px;color:#000000;font-size:16px;font-weight:700;font-family:'Candara', sans-serif;text-decoration:none;text-align:center;}
.ABOUTUS .header .container .leftContent .menu.desktop .menuList li a.aboutUsCurrent,
.PEOPLE .header .container .leftContent .menu.desktop .menuList li a.peopleCurrent,
.RESEARCH .header .container .leftContent .menu.desktop .menuList li a.researchCurrent,
.INDUSTRY .header .container .leftContent .menu.desktop .menuList li a.industryCurrent,
.OUTREACH .header .container .leftContent .menu.desktop .menuList li a.outreachCurrent,
.EVENTS .header .container .leftContent .menu.desktop .menuList li a.eventsCurrent{color:#e1641f;}
.header .container .leftContent .menu.desktop .menuList > li.dd{position:relative;}
.header .container .leftContent .menu.desktop .menuList > li.dd ul.subMenu{top:23px;left:0;margin:0;padding:10px 0 0 0;list-style:none;position:absolute;z-index:1000;}
.header .container .leftContent .menu.desktop .menuList > li.dd ul.subMenu li{width:0;display:none;float:none;padding:0;z-index: 1000;}
.header .container .leftContent .menu.desktop .menuList > li.dd:hover ul.subMenu li{width:180px;height:auto;display:block;}
.header .container .leftContent .menu.desktop .menuList > li.dd ul.subMenu li a{width:96%;text-align:left;font-size:16px;font-weight:400;color:#000000;display:block;padding:10px 15px;margin:0;text-decoration:none;background:#ffffff;border-left:1px solid #e1641f;border-right:1px solid #e1641f;-webkit-transition:all 0.35s ease;-moz-transition:all 0.35s ease;-o-transition:all 0.35s ease;transition:all 0.35s ease;}
.header .container .leftContent .menu.desktop .menuList > li.dd ul.subMenu li a.first{border-top:1px solid #e1641f;}
.header .container .leftContent .menu.desktop .menuList > li.dd ul.subMenu li a.last{border-bottom:1px solid #e1641f;}
/*.header .container .leftContent .menu.desktop .menuList > li.dd ul.subMenu.industrySub li a{border:1px solid #e1641f;}*/
.header .container .leftContent .menu.desktop .menuList > li.dd ul.subMenu li a:hover{background:#fbeccc;color:#e1641f;}
.header .container .socialMedia{float:right;margin-top:18px;}
.header .container .socialMedia a img{display:inline-block; width: 32px;}
/*.header .container .search{display:none;float:left;}*/
.header .container .menuMobile .search{float: left;width: 53%;}
.header .container .menuMobile .search img{width: 38px; padding-top: 4%;}
.header .container .menuMobile{display:none;float:right;margin-top:10px;position:relative; width: 20%}
.header .container .menuMobile .menuMobileBtn{cursor:pointer;}
.header .container .menuMobile .menuMobileBtn img{width: 30px;}
.header .container .menuMobile .menuMobileList{position:absolute;top:44px;right:-9px;width:220px;height:auto;display:none;z-index:999;}
.header .container .menuMobile .menuMobileList ul{width:100%;}
.header .container .menuMobile .menuMobileList ul li{width:100%;}
.header .container .menuMobile .menuMobileList ul li a{color:#FFFFFF;font-size:14px;line-height:20px;text-decoration:none;text-align:center;width:95%;padding:10px 2.5%;background:#e1641f;border-top:1px solid #fbeccc;display:block;font-weight:700;}
.header .container .menuMobile .menuMobileList ul li a.mobile-toggle{background:#e1641f url(../images/common/down-arrow.png) no-repeat;background-position:95% center;}
.header .container .menuMobile .menuMobileList ul li a.mobile-toggle.current{background:#e1641f url(../images/common/right-arrow.png) no-repeat;background-position:95% center;}
.header .container .menuMobile .menuMobileList ul li .mobile-sub-toggle a{color:#e1641f;font-size:14px;line-height:20px;text-decoration:none;text-align:center;width:95%;padding:10px 2.5%;background:#fbeccc;border-top:none;display:block;font-weight:400;}
.header .myDIV {display: none;padding: 5%;text-align: center;box-shadow: 0px 0px 13px 0px rgba(173,173,173,0.3);position: relative;}
.header .myDIV input[type="text"] {background: url("../images/content/search-icon.png") no-repeat scroll 10px 50% #ffffff;border: 3px solid #e1641f;cursor: pointer; font-family: Verdana,Geneva,sans-serif; font-size: 14px; padding: 10px 5px 10px 35px; transition: all 0.3s ease 0s; width: 82%;}
/*.header .googlesearch {display: none;}*/
.sliderBanner{width:1200px;margin:0 auto;position:relative;z-index: -1000;background:#FFFFFF;-webkit-box-shadow:0px 7px 13px 0px rgba(214,214,214,0.3);-moz-box-shadow:0px 7px 13px 0px rgba(214,214,214,0.3);box-shadow:0px 7px 13px 0px rgba(214,214,214,0.3);}
.sliderBanner .slider{width:100%;margin:0 auto;}
.sliderBanner .slider .sliderImg{width:840px;height:365px;display:inline-block;margin:0;vertical-align:top;}
.sliderBanner .slider img{width:100%;height:365px;display:block;}
.sliderBanner .slider .sliderTexts{display:inline-block;width:25%;height:355px;vertical-align:top;margin:10px 0 0 2.5%;position:relative;}
.sliderBanner .slider .sliderTexts h2{color:#e1641f;font-size:24px;line-height:28px;font-weight:700;font-style:italic;font-family:'Candara', sans-serif;margin-bottom:5px;}
.sliderBanner .slider .sliderTexts p{color:#000000;font-size:12px;line-height:18px;font-family:Arial, Helvetica, sans-serif;}
.sliderBanner .slider .sliderTexts .readMore{color:#e1641f;font-size:12px;line-height:18px;font-style:italic;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-weight:700;bottom:10px;right:0;position:absolute;}
.gridContents{width:1200px;height:auto;margin:0 auto;position:relative;background:#FFFFFF;}
.gridContents .container{width:100%;height:auto;margin:0 auto;}
.footer{width:1200px;height:auto;margin:0 auto;position:relative;clear:both;}
/*.footer .sitemap{width:100%;height:auto;margin:0 auto;background:#FFFFFF;-webkit-box-shadow:1px 2px 24px -1px rgba(173,173,173,0.3);-moz-box-shadow:1px 2px 24px -1px rgba(173,173,173,0.3);box-shadow:1px 2px 24px -1px rgba(173,173,173,0.3);}
.footer .sitemap .container{width:95%;height:auto;margin:0 auto;padding:20px 0;}*/
.footer .sitemap{width:100%;height:auto;margin:0 auto;background:#FFFFFF;}
.footer .sitemap .container{width:100%;height:auto;margin:0 auto; -webkit-box-shadow:1px 2px 24px -1px rgba(173,173,173,0.3);-moz-box-shadow:1px 2px 24px -1px rgba(173,173,173,0.3);box-shadow:1px 2px 24px -1px rgba(173,173,173,0.3);}
.footer .sitemap .container .leftCol{width:96%;float:left;padding: 2%}
.footer .sitemap .container .leftCol table{width:100%;}
.footer .sitemap .container .leftCol table tr td{vertical-align:top;width:17.5%;padding:0 2.5% 0 0;color:#000000;font-size:12px;line-height:18px;font-family:Arial, Helvetica, sans-serif;}
.footer .sitemap .container .leftCol table tr td ul{list-style:disc;margin-left:15px;}
.footer .sitemap .container .leftCol table tr td ul li{padding:1px 2px;}
.footer .sitemap .container .leftCol table tr td ul li a{color:#000000;text-decoration:none;font-style:italic;}
.footer .sitemap .container .rightCol{width:30%;float:right;}
.footer .sitemap .container .rightCol table{width:100%;}
.footer .sitemap .container .rightCol table tr td{vertical-align:middle;width:30%;}
.footer .sitemap .container .rightCol table tr td img{width:100%;}
.footer .sitemap .container .footerimage{ margin: 0 auto; text-align: center;}
.footer .sitemap .container .footerimage img { width: 66%; }
.footer .sitemap .container .rightCol .socialMedia, .footer .sitemap .container .socialMedia{display:none;float:left;padding-top:2%;}
.footer .sitemap .containerMobile{width:100%;display:none;-webkit-box-shadow:1px 2px 24px -1px rgba(173,173,173,0.3);-moz-box-shadow:1px 2px 24px -1px rgba(173,173,173,0.3);box-shadow:1px 2px 24px -1px rgba(173,173,173,0.3);}
.footer .sitemap .containerMobile .main-toggle{width:96%;background:#ffffff url(../images/common/down-arrow.png) no-repeat;background-position:95% center;padding:10px 2%;color:#000000;cursor:pointer;font-size:12px;line-height:18px;font-weight:700;text-align:center;-webkit-box-shadow:0px 5px 16px -1px rgba(173,173,173,0.3);-moz-box-shadow:0px 5px 16px -1px rgba(173,173,173,0.3);box-shadow:0px 5px 16px -1px rgba(173,173,173,0.3);}
.footer .sitemap .containerMobile .main-toggle.current{background:#ffffff url(../images/common/right-arrow.png) no-repeat;background-position:95% center;}
.footer .sitemap .containerMobile .sub-content{width:96%;background:#ffffff;padding:10px 2%;font-size:12px;line-height:18px;color:#000000;text-align:center;}
.footer .sitemap .containerMobile .sub-content ul{list-style:disc;}
.footer .sitemap .containerMobile .sub-content ul li{list-style-position:inside;padding:3px;}
.footer .sitemap .containerMobile .sub-content ul li a{color:#000000;text-decoration:none;font-style:italic;}
.footer .copyright{width:100%;height:auto;margin:0 auto;background:#FFFFFF;-webkit-box-shadow:1px -6px 24px -7px rgba(173,173,173,0.3);-moz-box-shadow:1px -6px 24px -7px rgba(173,173,173,0.3);box-shadow:1px -6px 24px -7px rgba(173,173,173,0.3);}
.footer .copyright .container{width:100%;height:auto;margin:0 auto;text-align:center;color:#000000;font-size:12px;line-height:18px;font-family:Arial, Helvetica, sans-serif;padding:10px 0;}
.footer .sitemap .copyright .container{width: 100%;}
